ID = 'STROOP_EEG11Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG11Sham/'
congruent_data = [260, 0.85526315789473684, 462.80111670494085, 546.1355984210967, 629.7694742679596, 729.7533988952637, 944.8451936244965, 20, 0.065789473684210523, 572.4263310432434, 652.9467821121216, 761.7755234241486, 893.8358545303344, 1097.6077914237976]
incongruent_data = [264, 0.86842105263157898, 483.96239876747126, 595.6626653671265, 695.1057016849518, 828.0902385711669, 1095.98343372345, 20, 0.065789473684210523, 417.3000872135163, 551.6261518001558, 646.1201012134552, 864.1810417175292, 1232.6757311820988]